@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf')  format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');font-weight: 300;font-style: normal;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSansLight-Italic.woff') format('woff'), url('../fonts/OpenSansLight-Italic.ttf')  format('truetype'), url('../fonts/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');font-weight: 300;font-style: italic;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Italic.woff') format('woff'), url('../fonts/OpenSans-Italic.ttf')  format('truetype'), url('../fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');font-weight: normal;font-style: italic;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf')  format('truetype'), url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');font-weight: 600;font-style: normal;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'), url('../fonts/OpenSans-SemiboldItalic.ttf')  format('truetype'), url('../fonts/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');font-weight: 600;font-style: italic;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf')  format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');font-weight: bold;font-style: normal;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-BoldItalic.woff') format('woff'), url('../fonts/OpenSans-BoldItalic.ttf')  format('truetype'), url('../fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');font-weight: bold;font-style: italic;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Extrabold.woff') format('woff'), url('../fonts/OpenSans-Extrabold.ttf')  format('truetype'), url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');font-weight: 800;font-style: normal;}
@font-face {font-family: 'Open Sans';src: url('../fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-ExtraboldItalic.woff') format('woff'), url('../fonts/OpenSans-ExtraboldItalic.ttf')  format('truetype'), url('../fonts/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');font-weight: 800;font-style: italic;}

/* @font-face {font-family: 'Ubuntu';src: url('../fonts/ubuntu/Ubuntu.eot');src: url('../fonts/ubuntu/Ubuntu.eot?#iefix') format('embedded-opentype'),url('../fonts/ubuntu/Ubuntu.woff2')  format('woff2'),url('../fonts/ubuntu/Ubuntu.woff') format('woff'),url('../fonts/ubuntu/Ubuntu.ttf') format('truetype'),url('../fonts/ubuntu/Ubuntu.svg#Ubuntu') format('svg');font-weight: normal;font-style: normal;}*/

body, html { font-family:Arial, sans-serif;line-height: 20px;font-size: 14px; }
ol, ul {list-style:none;}
a, a:visited, a.active, a:hover { text-decoration:none;outline:none; }
p.bodytext, p { margin-bottom:20px;}

/* RTE STYLE */
.align-left { text-align: left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.align-justify { text-align:justify; }
.contenttable TD { vertical-align:top;}
b, strong { font-weight:bold; }

/* MAILFORM */
div.csc-mailform { border:none; padding:0; margin:0; }
.csc-form-element label { display: block; float:left; width: 120px; }
.csc-form-element textarea { width:327px;margin-left:2px; }
.csc-form-element input[type="text"] { width:327px;margin-left:2px; }
.csc-form-element { margin-bottom: 7px; }
.csc-form-element-submit { margin-left: 122px; }
.csc-form-element img { margin-left: 122px; }
div.csc-mailform ol li {margin-bottom:13px;}

/* CUSTOM STYLES */

/* Bootstrap */
div.container,
main.container { width: 970px; max-width: 100%; }
/*DEBUG*/  div.container, main.container { width: 1294px; max-width: 100%; } /*DEBUG*/

/* Schrift-CSS */
#portalList a { font-size: 16px; }
#menuTop > li {  font-size: 16px; }
#leftOfMenu > li { font-size: 16px; }
/**/

html { min-width: 1294px; }
html, body { font-family: 'Open Sans', sans-serif; }
div.clear { height: 0; line-height: 0; clear: both; }
.csc-gridelement { margin-bottom: 10px; }

header { padding-top: 70px; }
	header > .container { position: relative; }
	header > .container:after { content:''; display: block; clear: both; }
		header > .container > nav { position: relative; }
		header > .container > nav:after { content:''; display: block; clear: both; }
#contentWrap { background: url(../img/deco_wave.png) center top no-repeat; }
#logo { position: relative; float: left; margin-bottom: 20px; }
	#logo img { position: absolute; left: -73px; }
#portalList { float: right; margin-top: 64px; margin-right: -15px; }
	#portalList a { text-transform: uppercase; letter-spacing: 0; line-height: 51px; padding: 9px 15px; color: #004B7E; }
	#portalList a.active { background-color: #9B101C; color: #FFFFFF; }
	#portalList a.subactive { color: #9B101C; }
#leftOfMenu { padding-left: 0; float: left; margin: 15px 0; }
#leftOfMenu:after { content:''; display: block; clear: both; }
	#leftOfMenu > li { color: #004b7e; float: left; }
	#leftOfMenu > li:first-child { margin-right: 54px; }
		#leftOfMenu > li > a { color: #004b7e; }
#buttonSuche span { display: inline-block; cursor: pointer; position: relative; }
#buttonSuche img { margin: -5px 0 0 7px; }
#suchFunktion { display: none; }
	#suchFunktion form { margin: 0; }
		#suchFunktion form .kesearchbox { position: absolute; top: 55px; background-color: #FFFFFF; border: 1px solid white; border-radius: 0; padding: 0; }
			#suchFunktion form .kesearchbox #ke_search_sword { border-radius: 0; height: 33px; }
			#suchFunktion form .kesearchbox #kesearch_submit { position: absolute; right: 5px; top: 5px; }
			#suchFunktion form .kesearchbox .clearer { display: none; }
		#suchFunktion form .resetbutt,
		#suchFunktion form .submitbutt { display: none; }

#suchFunktion form .kesearchbox { height: auto; margin: 0; }
#suchFunktion .kesearchbox #ke_search_sword { position: initial; top: auto; height: auto; width: auto; padding: 1px 0; margin: 0; display: inline-block; background: #FFF; border: 2px inset #eee; color: inherit; }
#suchFunktion .kesearchbox #kesearch_submit { left: auto; height: auto; width: auto; }

#menuTopContainer { position: relative; margin-top: 10px; }
	#menuTop { float: right; clear: both; margin-bottom: 0; margin-right: -15px; }
		#menuTop > li { float: left; color: #9B101C; padding: 16px 30px; cursor: pointer; text-transform: uppercase; letter-spacing: 0; position: relative; }
		#menuTop > li.active { background-color: #9B101C; color: #FFFFFF; }
		#menuTop > li:last-child { padding-right: 15px; }
			#menuTop > li > ul.sub1 { display: none; padding: 10px 30px; position: absolute; top: 52px; left: 0; background-color: rgba(220,220,220,.9); z-index: 1; }
			#menuTop > li:hover > ul,
			#menuTop > li.opened > ul { display: block; }
				#menuTop > li > ul.sub1 > li { text-transform: none; padding-bottom: 10px; }
				#menuTop > li > ul.sub1 > li:last-child { padding-bottom: 0; }
					#menuTop > li > ul.sub1 > li > a { white-space: nowrap; color: #004b7e; }
					#menuTop > li > ul.sub1 > li > a:hover,
					#menuTop > li > ul.sub1 > li.active { color: #9B101C; }

#headerImage {  }
	#headerImage .ce-gallery { margin: 0; }

#megaMenu:hover { display: block; }

#breadcrumb {  }
	#breadcrumb > ul.rootline { padding-left: 0; }
	#breadcrumb > ul.rootline:after { content:''; display: block; clear: both; }
		#breadcrumb li { float: left; color: #004B7E; }
			#breadcrumb li > span { color: #000000; }
			#breadcrumb li > a { color: #004B7E; }

#contentWrap { margin-bottom: 161px; }

#pageContent { margin-top: 53px; width: 923px; }
#pageContent { float:left;position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px; }

#pageSidebar { margin-top: 53px; width: 370px; }
#pageSidebar { float:left;position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px; }

.headerRight { width: 100%; text-align: right; }
.blueHeader { color: #274FA0; }
.allUppercase { text-transform: uppercase; }
h1 { color: #274FA0; text-transform: uppercase; margin-bottom: 0;font-size: 26px; }
h2 { font-size: 20px; margin-bottom: 20px; }

#rightSubpages { padding-left: 0; }
	#rightSubpages li { padding-left: 50px; }
	#rightSubpages li:not(.last) { padding-bottom: 5px; }
		#rightSubpages li > a { color: #004b7e; text-transform: uppercase; }
		#rightSubpages li > a:hover,
		#rightSubpages li.active,
		#rightSubpages li.active > a { color: #9B101C; }

.blueBar { height: 8px; margin-bottom: 5px; background-color: #004c96; }
.blueBackground { padding: 15px 20px 20px; background-color: #D3E0EA; }
.blueBackground > h2:first-child { margin-top: 0; }
.greyBackground { padding: 15px 20px 20px; background-color: #EEE; }
.greyBackground > h2:first-child { margin-top: 0; }
.greyBackground.newsBlock { margin: 0 0 20px; padding: 0; background-color: #DCDCDC; }

.news .newsBlock .article .news-img-wrap { height: 163px; margin: 0; float: none; background-color: #DCDCDC; overflow: hidden; }
	.news .newsBlock .article .news-img-wrap > a { border: none; padding: 0; float: none; background-color: #DCDCDC; }
		.news .newsBlock .article .news-img-wrap > a > img { float: none; }
.news .newsBlock .article .header { padding: 15px 15px 10px; }
	.news .newsBlock .article .header > h3 { margin-top: 0; }
.news .newsBlock .article .teaser-text { margin: 0; padding: 0 15px 15px; }
.news .newsBlock .article .footer { display: none; }

/*#sidebarWeather > div:last-child > div { width: 359px !important; }
	#sidebarWeather > div:last-child > div > iframe { width: 359px !important; }*/

/*
.contactLine { margin-bottom: 14px; }
.contactLine:last-child { margin-bottom: 0; }
.contactLine:after { content:''; display: block; clear: both; }
.contactIcon { float: left; }
.contactInfo { margin-left: 50px; font-size: 14px; }
*/
/*
#sidebarContactTable { display: table; }
	#sidebarContactTable .contactLine { display: table-row; margin-bottom: 14px; }
		#sidebarContactTable .contactLine > * { display: table-cell; vertical-align: middle; }
		#sidebarContactTable .contactLine > .contactIcon { width: 50px; }
		#sidebarContactTable .contactLine > .contactInfo { font-size: 14px; }
*/

.fa.fa-2_4x { font-size: 2.4em; }

.sidebarContactTable { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: vertical; box-orient: vertical; flex-direction: column; }
	.sidebarContactTable .contactLine { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: horizontal; box-orient: horizontal; flex-direction: row; margin-bottom: 14px; }
	.sidebarContactTable .contactLine:last-child { margin-bottom: 0; }
	.sidebarContactTable .contactLine:after { content:''; display: block; clear: both; } /* IE9, partially solves problem */
		.sidebarContactTable .contactLine > * { display: flex; flex-direction: column; justify-content: center; }
		.sidebarContactTable .contactLine > .contactIcon { width: 50px; flex-shrink: 0; }
		.sidebarContactTable .contactLine > .contactIcon { float: left; } /* IE9, partially solves problem */

#sidebarImportant ul { padding-left: 50px; }
#sidebarImportant li { text-transform: uppercase; }
#sidebarImportant li:not(.last) { padding-bottom: 5px; }
	#sidebarImportant li > a { color: #004C96;  }
	#sidebarImportant li > a:hover,
	#sidebarImportant li.active > a { color: #9B101C;  }


#footerQuicklinks { margin-bottom: 12px; }
#footerQuicklinks:after { content:''; display: block; clear: both; }
	#footerQuicklinks > ul.menu > li { float: left; margin-right: 18px; }
		#footerQuicklinks > ul.menu > li > a { text-transform: uppercase; color: #004C96; }
		#footerQuicklinks > ul.menu > li > a:hover,
		#footerQuicklinks > ul.menu > li.active > a { color: #9B101C; }


footer { width: 100%; min-height: 360px; background-color: #9B101C; padding-bottom: 110px; color: #FFFFFF; }
	#footerLogo { position: relative; top: 19px; left: -10px; margin-bottom: 46px; }
	#footerCol1 { width:421px;float:left;position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px; }
	#footerCol2 { padding-top: 57px; }
	#footerCol2 { width:421px;float:left;position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px; }
	#footerCol3 { width:421px;float:left;position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px; }

#portalFooter { position: relative; top: 55px; }
	#portalFooter > li { position: relative; }
		#portalFooter .wappenIcon  { position: relative; top: 13px; width: 65px; float: left; }
		#portalFooter .wappenName  { line-height: 72px; font-size: 22px; color: #FFFFFF; }


.trennLinie { height: 1px; margin-top: 20px; margin-bottom: 20px; border-top: 1px solid #eee; }


/* WEC-MAP */
.tx-wecmap-pi3 .sidebar { margin-left: 20px; }

/* sic_address */
.tx-sic-address .listview > .list.row { display: -webkit-flex; display: flex; }
.tx-sic-address .listview > .list.row > .image { padding: 15px 15px 20px 15px; display: -webkit-flex; display: flex; flex-direction: column; }
.tx-sic-address .listview > .list.row > .image a { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-grow: 1; flex-grow: 1; align-self: center; }
.tx-sic-address .listview > .list.row > .image img { align-self: center; max-width: 100%; height: auto; }


/* Veranstaltungskalender */
div#search_cal { color: #000; }


/* Powermail */
.tx-powermail form.nolabel > h1,
.tx-powermail form.nolabel > h2,
.tx-powermail form.nolabel > h3,
.tx-powermail form.nolabel > h4 { display: none; }
.tx-powermail fieldset.nolabel > legend { display: none; }
.tx-powermail .powermail_fieldwrap { margin-bottom: 10px; }
.tx-powermail .powermail_fieldwrap label { float: left; width: 150px; }
.tx-powermail .powermail_fieldwrap input[type=text],
.tx-powermail .powermail_fieldwrap input[type=email],
.tx-powermail .powermail_fieldwrap textarea { width: 300px; }
.tx-powermail .powermail_fieldwrap input[type=submit] { margin-left: 150px; }
.tx-powermail .powermail_fieldwrap_checkbox label {width: 90%; margin-bottom: 10px;}

/* Allgäu-Logo */
#allgaeuLogo { position: relative; width: 1264px; height: 0px; margin: 0 auto; }
/* #allgaeuLogo #allgaeuLogoFixedWrap { position: fixed; width: 1264px; z-index: 999999; } */
#allgaeuLogo #allgaeuLogoFixedWrap img { right: 0; width: 96px; position: absolute; }

/* Ökologo*/
#oekoLogo { position: relative; width: 1030px; height: 0px; margin: 0 auto; }
#oekoLogo #oekoFixedWrap img { right: 0; width: 90px; position: absolute; top: 10px}